<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>

    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>

    <title>loh</title>

    <!-- Bootstrap Core CSS -->
    <link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="/bootstrap/plugins/table/bootstrap-table.css" rel="stylesheet"/>

    <!-- Custom CSS -->
    <link href="/bootstrap/css/sb-admin.css" rel="stylesheet"/>

    <!-- Morris Charts CSS -->
    <link href="/bootstrap/css/plugins/morris.css" rel="stylesheet"/>

    <!-- Custom Fonts -->
    <link href="/bootstrap/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css"/>

</head>

<body>

<div id="wrapper">

    <!-- Navigation  head   Menu Items -->
    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.html">loh</a>
        </div>
        <!-- Top Menu Items -->
        <ul class="nav navbar-right top-nav">
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-envelope"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-bell"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" 　><i class="fa fa-user"></i> <span
                        th:text="${session.user.email}">   <b
                        class="caret"></b></span></a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="#"><i class="fa fa-fw fa-gear"></i> Settings</a>
                    </li>
                    <li>
                        <a href="/loginOut"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                    </li>
                </ul>
            </li>
        </ul>
        <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
        <div class="collapse navbar-collapse navbar-ex1-collapse">
            <ul class="nav navbar-nav side-nav">
                <li class="active">
                    <a href="javascript:;" data-toggle="collapse" data-target="#house"><i
                            class="fa fa-fw fa-arrows-v"></i> 房屋管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="house" class="collapse">
                        <li>
                            <a href="/landlord/houseApply">房屋申请</a>
                        </li>
                        <li>
                            <a href="/landlord/houseManage">房屋管理</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#landlord"><i
                            class="fa fa-fw fa-arrows-v"></i> 个人中心 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="landlord" class="collapse">
                        <li>
                            <a href="/landlord/landlordCertification">实名认证</a>
                        </li>
                        <li>
                            <a href="/landlord/landlordInfo">个人信息</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#contract"><i
                            class="fa fa-fw fa-arrows-v"></i> 合同中心 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="contract" class="collapse">
                        <li>
                            <a href="/landlord/landlordContractManage">合同管理</a>
                        </li>
                        <li>
                            <a href="/landlord/uploadContract">合同上传</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#workOrder"><i
                            class="fa fa-fw fa-arrows-v"></i> 工单管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="workOrder" class="collapse">
                        <li>
                            <a href="/landlord/landlordWorkOrder">查看工单</a>
                        </li>
                        <li>
                            <a href="/landlord/createWorkOrder">创建工单</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="/landlord/leaseManage"><i class="fa fa-fw fa-edit"></i> 租赁管理</a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </nav>

    <div id="page-wrapper">
        <P>工单管理</P>
        <hr>
        <div class="container-fluid">
            <form th:action="@{/landlord/landlordWorkOrder}" method="get">
                <div style="padding: 1px 0px 5px 0px;">
                    <div class="form-group">
                        <label>工单状态</label>
                        <label class="checkbox-inline">
                            <input type="radio" name="status" id="optionsRadios４" value="1" checked>已回复
                        </label>
                        <label class="checkbox-inline">
                            <input type="radio" name="status" id="optionsRadios５" value="0">未回复
                        </label>
                        <button type="submit" class="btn btn-default" style="margin-left: 40px">查询</button>
                    </div>
                </div>
            </form>
            <div class="form-group">
                <table data-toggle="table">
                    <thead>
                    <tr>
                        <th>id</th>
                        <th>内容</th>
                        <th>申请时间</th>
                        <th>回复状态</th>
                        <th>操作</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr th:each="workOrder : ${workOrders}" 　>
                        <td th:text="${workOrder.id}">ID</td>
                        <td th:text="${workOrder.comment}">内容</td>
                        <td th:text="${workOrder.createTimeShow}">申请时间</td>
                        <td th:text="${workOrder.replyStatus}">回复状态</td>
                        <td><a th:href="'/landlord/workOrderDetail?id='+${workOrder.id}">查看</a></td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>

    </div>
    <!-- /#page-wrapper -->

</div>
<!-- /#wrapper -->

<!-- jQuery -->
<script src="/bootstrap/js/jquery.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="/bootstrap/js/bootstrap.min.js"></script>
<script src="/bootstrap/plugins/table/bootstrap-table.js"></script>

<!-- Morris Charts JavaScript -->
<script src="/bootstrap/js/plugins/morris/raphael.min.js"></script>
<script src="/bootstrap/js/plugins/morris/morris.min.js"></script>
<script src="/bootstrap/js/plugins/morris/morris-data.js"></script>

</body>

</html>
